/* CONTACTOS */

.header{
    background-color: #69512a;
}

section.contactos{
    padding: 8rem 4rem 4rem 4rem;
    background-color: var(--color-neutral-50);
    display: flex;
    flex-direction: column;
}

section.contactos .tit h1{
    color: var(--color-neutral-20);
    margin-bottom: 50px;
    font-size: 50px;
    text-align: center;
    font-family: "Merienda", sans-serif;
}

.abaixo{
    display: flex;
    flex-direction: row;
    gap: 30px;
}

.formulario, .mapa{
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}

.form{
    width: 100%;
    height: 100%;
}

.contactos .abaixo a{
    color: var(--color-neutral-10);
}

.mapa iframe{
    width: 100%;
    border-radius: 5px;
}

@media screen and (max-width:900px){
    .abaixo{
        flex-direction: column;
    }
}

@media screen and (max-width:700px){
    section.contactos{
        padding: 8rem 1rem 1rem 1rem;
    }
}